@media screen and (min-width: 1024px) {
 .campaigns-wrapper-landing.campaigns-wrapper .single_step {
    padding: 20px;
    width: 100%;
    max-width: 64rem;
    margin: 0 auto
 }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
 .campaigns-wrapper-landing.campaigns-wrapper .single_step {
    padding: 20px;
    width: 100%;
    max-width: 64rem;
    margin: 0 auto
 }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
 .campaigns-wrapper-landing.campaigns-wrapper .single_step {
    padding: 20px 10px;
    width: 90%;
    max-width: 34rem;
    margin: 0 auto
 }
}

.campaigns-wrapper.campaigns-wrapper-landing .campaign_entry_page, .campaigns-wrapper.campaigns-wrapper-landing .form-fieldset .form-item {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}

.campaigns-wrapper.campaigns-wrapper-landing .campaign_entry_page input, .campaigns-wrapper.campaigns-wrapper-landing .campaign_entry_page select {
    border-radius: 0;
    max-width: 100%;
    width: 100%;
  }
.campaigns-wrapper .newsletter-label {
    display: block;
    color: #fff;
}
.campaigns-wrapper .webform-button--submit.sf-action-button {
    color: #0000A0;
}